.ss_container
{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;left:0px;
	background-color:#000000;
	overflow:hidden;
	z-index:800;
}
[slide_position]
{
	position:absolute;
	display:block;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	color:#ffffff;
	border:none;
	text-decoration:none;
	outline:none;
	z-index:1;
	text-align:center;
	transition-duration:1s;
	-webkit-transition-duration:1s;
	background-color:#000000;
}
[slide_position]>div
{
	display:block;
	position:absolute;
	bottom:10px;
	width:60%;
	margin-right:20%;
	margin-left:20%;
	padding:5px;
	border:3px solid #606060;
	background-color:#ffffff;
	background-color:rgba(255,255,255,.6);
	color:#000000;
	text-align:left;
	font-size:120%;
	opacity:0;
}
.ss_credit{text-align:right;font-size:80%;}
.ss_text{margin-bottom:20px;}
[slide_position]>img
{
	height:100%;
	max-width:100%;
}
[slide_position="behind"]{display:none;z-index:5;}
[slide_position="left"]
{
	display:block;
	left:-100%;
	transition-property:left;
	transition-duration:1s;
	transition-timing-function:ease-out;
	transition-delay:0s;
	-webkit-transition-property:left;
	-webkit-transition-duration:1s;
	-webkit-transition-timing-function:ease-out;
	-webkit-transition-delay:0s;
}
[slide_position="center"] 
{
	z-index:20;
	display:block;
	left:0%;
	transition-property:left;
	transition-duration:1s;
	transition-timing-function:ease-out;
	transition-delay:0s;
	-webkit-transition-property:left;
	-webkit-transition-duration:1s;
	-webkit-transition-timing-function:ease-out;
	-webkit-transition-delay:0s;
}
[slide_position="right"]
{
	display:block;
	left:100%;
	transition-property:left;
	transition-duration:1s;
	transition-timing-function:ease-out;
	transition-delay:0s;
	-webkit-transition-property:left;
	-webkit-transition-duration:1s;
	-webkit-transition-timing-function:ease-out;
	-webkit-transition-delay:0s;
}


[slide_position]>div
{
	opacity:0;
}
[slide_position="center"]>div
{
	opacity:1;
	animation:reveal 2s;
	-webkit-animation:reveal 2s;
}
@keyframes reveal
{
	0%{opacity:0;}
	75%{opacity:0;}
	100%{opacity:1;}
}
@-webkit-keyframes reveal
{
	0%{opacity:0;}
	75%{opacity:0;}
	100%{opacity:1;}
}

.ss_overlay
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:50;
}

.hide_ss_controls,.show_ss_controls
{
	position:absolute;
	top:10px;
	width:100%;
	opacity:0;
	transition:opacity 1s linear;
	-webkit-transition:opacity 1s linear;
	z-index:100;
}
.show_ss_controls
{
	opacity:1;
	transition:opacity 1s linear;
	-webkit-transition:opacity 1s linear;
	z-index:100;
}
.ss_stop
{
	position:relative;
	float:left;
	margin-left:10px;
	height:104px;
	width:104px;
	cursor:pointer;
}
.ss_left
{
	float:right;
	cursor:pointer;
	margin-right:10px;
}
.ss_right
{
	float:right;
	cursor:pointer;
	margin-right:10px;
}